Skip to main content
POST
/
orgs
/
{org_id}
/
projects
/
{project_id}
/
envs
/
{env_id}
/
deploy
cURL
curl --request POST \
  --url https://api.timbal.ai/orgs/{org_id}/projects/{project_id}/envs/{env_id}/deploy \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "rev": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.timbal.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.

Path Parameters

org_id
string
required
project_id
string
required
env_id
string
required

Body

application/json
rev
string | null

Response

202

Deployment initiated